footer h1,
h2,
h3,
h4,
h5,
h6 {}

footer a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}

.widget .company-intro-widget img {
  height: auto;
}

.footer-top {
  padding-top: 6px !important;
  padding-bottom: 24px;
}

.footer-top p,
.company-footer-contact-list li {
  color: #ffffff;
}

.company-footer-contact-list {
  margin-top: 10px;
}

.company-footer-contact-list li {
  display: flex;
  display: -webkit-flex;
  align-items: center;
}

.company-footer-contact-list li+li {
  margin-top: 5px;
}

.company-footer-contact-list li i {
  margin-right: 10px;
  font-size: 20px;
  display: inline-block;
}

.footer-top .site-logo {
  margin-bottom: 5px;
  display: block;
  max-width: 170px;
}

.widget-title {
  text-transform: capitalize;
}

.footer-top .widget-title {
  color: #ffffff;
  margin-bottom: 20px;
}

.courses-link-list li+li {
  margin-top: 10px;
}

.courses-link-list li a {
  color: #ffffff;
  font-family: var(--para-font);
  font-weight: 400;
}

.courses-link-list li a:hover {
  color: #D4202F;
}

.courses-link-list li i {
  margin-right: 5px;
}

.footer-top .small-post-title a {
  font-family: var(--para-font);
  color: #ffffff;
  font-weight: 400;
}

.small-post-item .post-date {
  color: #D4202F;
  margin-bottom: 3px;
  font-family: var(--para-font);
  font-weight: 400;
}

.small-post-list li+li {
  margin-top: 30px;
}

.news-letter-form {
  margin-top: 15px;
}

.news-letter-form input {
  width: 100%;
  padding: 12px 25px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border: none;
}

.news-letter-form input[type="submit"] {
  width: auto;
  border: none;
  background-color: #D4202F;
  padding: 9px 30px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  color: #ffffff;
  margin-top: 10px;
}

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.149);
}

.copy-right-text {
  color: #ffffff;
}

.copy-right-text a {
  color: #D4202F;
}

.terms-privacy li+li {
  margin-left: 30px;
}

.terms-privacy li a {
  color: #ffffff;
  position: relative;
}

.terms-privacy li a:after {
  position: absolute;
  content: '-';
  color: #ffffff;
  display: inline-block;
  top: 0;
  right: -18px;
}

.terms-privacy li+li a:after {
  display: none;
}

.footer_testimonial {

  display: flex;
  flex-direction: column;
}

.footer_testimonial>.testimonialSection {}

.footer_testimonial>.footerSection {}

.footer_testimonial>.footerSection>.container>.tAndpSection {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 40px;
  margin-bottom: 10px;

}

.footer_testimonial>.footerSection>.container>.tAndpSection>div>a {
  font-size: 13px;
}